/* Sources used in the project */
/* *BACKGROUNDS DEVEM FICAR NO Z-INDEX = 9 */

@font-face{font-family:Titulo; src:url(../fonts/Poppins-SemiBold.ttf);}
@font-face{font-family:NomeProduto; src:url(../fonts/Poppins-Regular.ttf);}
@font-face{font-family:Texto; src:url(../fonts/OpenSans-Regular.ttf);}
@font-face{font-family:Specs; src:url(../fonts/OpenSans-Semibold.ttf);}

#containerIsee h1{padding-top:4.166666667vw; padding-bottom:2.083333333vw;}
#containerIsee h2{font-family:NomeProduto,Titulo,Verdana, Arial;}
#containerIsee h3{font-family:Titulo,Titulo,Verdana, Arial;}
#containerIsee p {font-family:Texto,Titulo,Verdana, Arial;}
#containerIsee ul li {font-family:Texto,Titulo,Verdana, Arial;}

/* Color definition */ 
#containerIsee .txtBranco {color:#ffffff;}
#containerIsee .txtPreto {color:#000000;}
#containerIsee .txtCinza {color:#ffffff;}

#containerIsee .bgBranco  {background-color:#ffffff;}
#containerIsee .bgCinza   {background-color:#c0c0c0;}
#containerIsee .bgPreto   {background-color:#000000;}
#containerIsee .bgAmarelo {background-color:#FF0;}

/* Blocos informações Genericas para todas as resoluções */
#containerIsee #bloco01, #containerIsee #bloco02, #containerIsee #bloco03, #containerIsee #bloco04, #containerIsee #bloco05, #containerIsee #bloco06, #containerIsee #bloco07, #containerIsee #bloco08, #containerIsee #bloco09, #containerIsee #bloco10, #containerIsee #bloco11{float:left; position:relative; margin:0; padding:0; width:100%;}

#containerIsee > #bloco01 {background:url(../img/bg_section01.jpg) no-repeat center top #000000; background-size:100%;}
#containerIsee > #bloco01 .padding-top{padding-top: 1vw;}
#containerIsee > #bloco01 .logo {float:left; position:relative; margin-top:5vw;  height:auto; width:100%;}
#containerIsee > #bloco01  h2 {font-family:Texto,Titulo,Verdana, Arial; font-size:17px; font-family: NomeProduto;}
#containerIsee > #bloco01 .textoBox {width:90%; text-align:center; margin-left:3%; margin-right:3%; }
.active{color: #fff;}




.mouseleave{background-color: transparent!important; color:#000!important;}
.active-color{color: #c2e8f9!important;}


#containerIsee {width: 930px !important}

/* Setting Font Size */
#containerIsee h1{font-size:38px; line-height:40px !important; padding-top: 40px !important; padding-bottom: 20px !important}
#containerIsee h2{font-size:24px; line-height:28px !important}
#containerIsee h3{font-size:18px;}
#containerIsee p{font-size:18px;}

#containerIsee .HideTb {display:none !important;}

#containerIsee > #bloco01 {height: 584px;}
#containerIsee > #bloco01 {background:url(../img/1024/sessao01.jpg) no-repeat center bottom #000; background-size:100%; background-position-y:3vw;}
#containerIsee > #bloco01 .logo {float:left; position:relative; margin-top:20px; margin-bottom:20px; height:auto; width:100%; }
#containerIsee > #bloco01  h1 {margin-top:-20px; line-height:40px !important}
#containerIsee > #bloco01  h2 {margin-top:20px; margin-bottom:20px; right:48px;}
#containerIsee > #bloco01 .textoBox {width:100%;}
#containerIsee > #bloco01 .boxes .box {width:110px; height: 110px; min-width: 110px; min-height: 110px; margin-left:1%; margin-right:1%; border: 2px solid #fff; border-radius: 5px; float: left;}
#containerIsee > #bloco01 .boxes .box p{font-family:Titulo,Verdana, Arial; font-size:18px; line-height: 18px; margin-top: 25%;}
#containerIsee > #bloco01 .boxes #box-1 p{margin-top: 34%;}
#containerIsee > #bloco01 .selo{ width: 96px; display: block;}
#containerIsee > #bloco02 {background-color:#f6f3ee;}
#containerIsee > #bloco02 {height:275px;}

#containerIsee > #bloco02 .botao {position:relative; width:13.75vw; text-align:center; line-height:3vw; border: 2px solid #dddddd; border-radius:2vw; background-color:rgba(255, 255
, 255, 0.5); text-transform:uppercase; margin-left:auto; margin-right:auto; margin-top:3vw; cursor:pointer;}
#containerIsee > #bloco02 .botao span {font-size:1.41666667vw; font-family:Texto,Titulo,Verdana, Arial;}
#containerIsee > #bloco02 .botao:hover, #containerIsee > #bloco02 .botao:active {background-color: #8b2b85; border:solid 2px #8b2b85; color:#fff;}
#containerIsee > #bloco02 #clique{font-family: specs;}

#containerIsee > #bloco03{height: 630px;}
#containerIsee > #bloco03 {background:url(../img/1024/sessao02.jpg) no-repeat center bottom #f4f2ed; background-size:100%;}
#containerIsee > #bloco03 #hotspot-1{width: 4vw; height: 3vw; position: absolute;right: 13.854vw;cursor: pointer;top: 4vw;}
#containerIsee > #bloco03 #hotspot-2{width: 4vw; height: 3vw; position: absolute;right: 27.854vw;cursor: pointer;top: 22vw;}
#containerIsee > #bloco03 #hotspot-3{width: 4vw; height: 3vw; position: absolute;left: 26.854vw;cursor: pointer;top: 22vw;}
#containerIsee > #bloco03 #hotspot-4{width: 4vw; height: 3vw; position: absolute;left: 0; right: 0;margin: auto;cursor: pointer;top: 51vw;}
#containerIsee > #bloco03 #hotspot-5{width: 4vw; height: 3vw; position: absolute;left: 0; right: 0;margin: auto;cursor: pointer;top: 61vw;}
#containerIsee > #bloco03 .item-box{background: #fff; border-radius: 1.5vw; padding: 1.6vw 0.8vw 1.3vw  0.8vw; margin-top: 3vw; display: none;}
#containerIsee > #bloco03 .item-box .fechar{background: url(../img/btn_fechar.jpg) no-repeat center center; width: 3vw; height: 3vw; background-size: 85%; position: absolute; right: 0.5vw;top: 0.5vw;cursor: pointer}
#containerIsee > #bloco03 .item-box video{margin: 0 auto; display: block; position: relative; padding: 1vw; width: 100%;}
#containerIsee > #bloco03 .item-box p{padding: 1.6vw 0.8vw 1.3vw  0.8vw}
.mudaBg{background:url(../img/sessao02-1024.png) no-repeat center bottom #f4f2ed!important; background-size:101%!important;}
#containerIsee > #bloco03 #item-box2{margin-top: 44vw}
#containerIsee > #bloco03 #item-box3{margin-top: 18vw}
#containerIsee > #bloco03 #item-box4{margin-top: 12vw}

#containerIsee > #bloco04 {height:800px}
#containerIsee > #bloco04 {background:url(../img/bg_section03.jpg) no-repeat center bottom #ecebe9; background-size: 165% !important;}
#containerIsee > #bloco04  h1{padding-top: 10px !important; }
#containerIsee > #bloco04 .logo-cool img{margin: 0 auto; display: block; padding-top:40px; width: 190px;}
#containerIsee > #bloco04 ul{display: table; padding-top:200px }
#containerIsee > #bloco04 ul li{display: table-cell; padding-left: 80px;  font-size: 20px; color: #7f8081; cursor: pointer;}
#containerIsee > #bloco04 ul li:first-child{ padding-left: 30px;}
#containerIsee > #bloco04 ul li:hover{ color: #c2e8f9;}
#containerIsee > #bloco04 .play{height: 32px;cursor: pointer;padding-top: 70px;margin-top: 90px;}
#containerIsee > #bloco04 #mascara, #containerIsee > #bloco04 #video{position: absolute; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4);z-index: 999; display: none; top:0;}
#containerIsee > #bloco04 #video video{display: block;margin: 0 auto; padding-top: 460px; width: 720px; height: 400px; }
#containerIsee > #bloco04 #video #fechar{background: url(../img/botao.png) no-repeat center center; background-size:100%; width:40px; height:40px; position: absolute; right:150px; top: 400px; z-index: 99999; cursor: pointer}
.refrig-1{background: url(../img/bg_section03.jpg) no-repeat center bottom #000 !important; background-size: 100%!important;}

#containerIsee > #bloco05 {height:840px; background: url(../img/1024/bg_section04.jpg) no-repeat left bottom #D3E8F9; background-size: 100%;}

#containerIsee > #bloco05 img {padding-top:30px;}

#containerIsee > #bloco05 h1 {padding-top:0; text-align: center;}
#containerIsee > #bloco05 p{text-align: center}
#containerIsee > #bloco05 .logo {padding-top:42px !important;}
#containerIsee > #bloco05 .img-gif{top: 30px; position: relative; left: 0; }
#containerIsee > #bloco05 .icone-desc{width: 200px; position: absolute; right: -145px; top: 80px; }
#containerIsee > #bloco05 .icone-desc2{display: none; }

#containerIsee > #bloco06{height: 550px}
#containerIsee > #bloco06 h1 {padding-top:80px !important;}


#containerIsee > #bloco06 {background:url(../img/bg_section05.jpg) no-repeat center bottom #fff; background-size:120%;background-position-x:-30px;}



#containerIsee > #bloco07 {height: 800px;}
#containerIsee > #bloco07 .radius{width: 130px;height: 130px; border: 2px solid #000; border-radius: 100%;}
#containerIsee > #bloco07 .circulos p{margin-left: 30px; margin-top: -20px; font-size: 13px}
#containerIsee > #bloco07 .padding-top{padding-top: 30px}
#containerIsee > #bloco07  .circulos1{margin-left: 40px}
#containerIsee > #bloco07 {background:url(../img/bg_section06.jpg) no-repeat center bottom #f2f0ec; background-size:cover;}

#containerIsee > #bloco07 .padding-top{font-size: 20px; padding-top: 0px;padding-left:20px !important;}
#containerIsee > #bloco07 .radius p{margin-top: 34%;  border-radius: 50%; margin-bottom: 43%;}
#containerIsee > #bloco07 .radius #margin, #containerIsee > #bloco07 .radius #item-1{margin-top: 36%;}
 #containerIsee > #bloco07 .radius #item-3{margin-top: 25%;}
#containerIsee > #bloco07 .zeraPadding {padding-left:0 !important; padding-right:0 !important; }
.background{background-color: #000!important; color:#fff!important;}
.mouseleave{background-color: transparent!important; color:#000!important;}
#containerIsee > #bloco07 #paragraph-1, #containerIsee > #bloco07 #paragraph-2, #containerIsee > #bloco07 #paragraph-3, #containerIsee > #bloco07 #paragraph-4{font-size: 13px; padding-top: 0; padding-left: 40px;    margin-top: -20px;}
#containerIsee > #bloco07 #paragraph-0{padding-top: 20px;}

#containerIsee > #bloco08 {background:url(../img/1024/sessao07.jpg) no-repeat center bottom #000; background-size:100%; height: 535px;}
#containerIsee > #bloco08 h3{font-family:Texto; text-transform: uppercase; padding-bottom: 40px; padding-top: 40px; font-size:20px}
#containerIsee > #bloco08 .borda{border-left: 2px solid #959595;}
#containerIsee > #bloco08 .borda-right{border-right: 2px solid #959595;}
#containerIsee > #bloco08 .box-unico{background: url('../img/fundo-branco.png'); height: 300px; margin-top: 20px; background-size: 100% 100%; border-radius: 20px;}
#containerIsee > #bloco08 .botao {width: 100%; max-width: 240px; height: 50px; background: url(../img/botao.jpg) #000 no-repeat center center; background-size: 85%;position: relative; margin-left: auto; margin-right: auto;border-radius: 100px; margin-top: 490px; z-index: 999}
#containerIsee > #bloco08 #mascara-2, #containerIsee > #bloco08 #video-2{position: absolute; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4);z-index: 999; display: none;}
#containerIsee > #bloco08 #video-2 video{display: block;margin: 0 auto; padding-top: 10vw; width: 720px; height: 400px;  }
#containerIsee > #bloco08 #video-2 #fechar-2{background: url(../img/botao.png) no-repeat center center; background-size:100%; width:45px; height:45px; position: absolute; right:140px; top: 40px; z-index: 99999; cursor: pointer}
#containerIsee > #bloco08  p{width: 85%; margin-left: 20px; margin-top: 20px}

#containerIsee > #bloco09 {background:url(../img/1024/sessao08.jpg) repeat center bottom #ccc; background-size:100%; height: 635px;}
#containerIsee > #bloco09 img{display: block; margin: 0 auto; width: 100%; max-width: 478px; padding-bottom: 20px; padding-top:20px}
#containerIsee > #bloco09 .icones img{width: 100%; max-width: 124px;}
#containerIsee > #bloco09 .icones {left: -20px;}
#containerIsee > #bloco09 .icones p {text-transform: uppercase; padding-top: 8px; line-height: 18px; text-align: center;}
#containerIsee > #bloco09 .icones #selo01{width: 48%!important; margin: 0 auto; display: block;}

#containerIsee > #bloco10{height: 550px; background-color:#484848}
#containerIsee > #bloco10  h1 {padding-bottom:20px; font-size:30px;}
#containerIsee > #bloco10  p {font-size:13px; width:95%;}
#containerIsee > #bloco10 #pull-right{background:url(../img/1024/pull-right.jpg) no-repeat top  center #000;float: right;height:550px}
#containerIsee > #bloco10 #pull-left{background:url(../img/1024/pull-left.jpg) no-repeat top center #000; float: left;height:550px}
#containerIsee > #bloco10 #pull-right img{margin: 0 auto; display: block; padding-top: 20px;  width: 100px;}
#containerIsee > #bloco10 #pull-right p{padding-top: 15px}
#containerIsee > #bloco10 #pull-left img{margin: 0 auto; display: block; padding-top: 20px; width: 100px;}
#containerIsee > #bloco10 #pull-left p{padding-top: 15px}
#containerIsee > #bloco11 .logoinfoLegal {margin:10px; width:120px;}




#containerIsee .fadeIn {-webkit-animation: fadeIn 1s ease-in-out;-moz-animation: fadeIn 1s ease-in-out;-o-animation: fadeIn 1s ease-in-out;animation: fadeIn 1s ease-in-out;}
@-webkit-keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; } 
}
@-moz-keyframes fadeIn {
0% { opacity: 0;}
100% { opacity: 1; }
}
@-o-keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}
@keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}
